$('.gTableTop').html($('.forumNamesBar').html());
$('.threadAuthTd').each(function(){
dat = function(number, one, two, five) { number = Math.abs(number); number %= 100; if (number >= 5 && number <= 20) {return five;} number %= 10; if (number == 1) {return one;} if (number >= 2 && number <= 4) {return two;} return five;}

if($('.gTableTop').text().split('»')[1]==' Ленточный вариант форума' || $('.gTableTop').text().split('»')[1].split('участника [')[0]==' Записи '){
$(this).prev().find('.dsaet').html('<div style="padding-top: 5px;">«'+$(this).parent().find('.threadFrmBlock span').html()+'»</div>');
};
});

